{% extends 'frame.html.twig' %}

{% form_theme form 'form/custom_theme.html.twig' %}

{% block page_header %}
    {{ 'Assigning jobs to user' | trans}} {{ form.vars.data.name }} {{ form.vars.data.surname }} ({{ form.vars.data.username }})
{% endblock %}

{% block body %}
    {{ form_start(form) }}
        <div class="general_form">
            {{ form_row(form.attending) }}
            {{ form_row(form.submit) }}
        </div>
    {{ form_end(form) }}
{% endblock %}
